aboutsummaryrefslogtreecommitdiff
path: root/eval.sh
diff options
context:
space:
mode:
authorGunnar Morling <gunnar.morling@googlemail.com>2024-01-05 15:26:18 +0100
committerGunnar Morling <gunnar.morling@googlemail.com>2024-01-05 16:01:28 +0100
commit87036747653846cced97df0171b4a1fd072da800 (patch)
treee1483b77e93d3235b0b10fe72208d9ec3cf51cc8 /eval.sh
parentd7cdd1372d95c007cf83f991085848aa6153acb8 (diff)
Eval infra
Diffstat (limited to 'eval.sh')
-rwxr-xr-xeval.sh24
1 files changed, 24 insertions, 0 deletions
diff --git a/eval.sh b/eval.sh
new file mode 100755
index 0000000..460591f
--- /dev/null
+++ b/eval.sh
@@ -0,0 +1,24 @@
+#!/bin/sh
+#
+# Copyright 2023 The original authors
+#
+# Licensed under the Apache License, Version 2.0 (the "License");
+# you may not use this file except in compliance with the License.
+# You may obtain a copy of the License at
+#
+# http://www.apache.org/licenses/LICENSE-2.0
+#
+# Unless required by applicable law or agreed to in writing, software
+# distributed under the License is distributed on an "AS IS" BASIS,
+# WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
+# See the License for the specific language governing permissions and
+# limitations under the License.
+#
+
+if [ -z "$1" ]
+ then
+ echo "Usage: eval.sh <fork name>"
+ exit 1
+fi
+
+./evaluate.sh $1 2>&1 | tee $1.out